Re: [ovirt-users] upgrade to 4.1

2017-04-23 Thread Fabrice Bacchella
> Le 23 avr. 2017 à 10:56, Yedidyah Bar David a écrit : > > On Sun, Apr 23, 2017 at 10:59 AM, Fabrice Bacchella > wrote: >> >>> Le 23 avr. 2017 à 07:59, Yedidyah Bar David a écrit : > >> > > And it was not in the

Re: [ovirt-users] ETL service sampling has encountered an error. Please consult the service log for more details.

2017-04-23 Thread Nicolás
Any ideas on this? Thanks. El 20/04/17 a las 12:12, nico...@devels.es escribió: Hi, We're using oVirt 4.1.1.8 (upgraded yesterday) and since it has been showing some strange errors I'd like to know about: ETL service sampling has encountered an error. Please consult the service log

Re: [ovirt-users] Communicate between the guest vm's hosted on, different hosts on different data centres using OVS

2017-04-23 Thread Linov Suresh
I have created a separate network for 10G network and made central server part of it. After that configured the OVN controller using vdsm-tool vdsm-tool ovn-config Then added OVN provider to oVirt as an external network provider and created a new network based on OVS. Now the new VM's we

Re: [ovirt-users] upgrade to 4.1

2017-04-23 Thread Fabrice Bacchella
> Le 23 avr. 2017 à 07:59, Yedidyah Bar David a écrit : > > > The main reason we require this is for pg_dump/pg_restore which are ran > during setup/rollback (if needed). pg_dump can't know for sure that all > the changes in the db were done using a client of its own version

Re: [ovirt-users] The web portal gives: Bad Request: 400

2017-04-23 Thread Yaniv Kaul
On Sun, Apr 23, 2017 at 2:32 PM, Arman Khalatyan wrote: > Hi Yaniv, > I'm unfortunately there is nothing in the logs, it looks like a ovirt > doesnot listen to the right interface. > We have multiples interfaces internal and external access. > We sometimes ago we renamed the

Re: [ovirt-users] The web portal gives: Bad Request: 400

2017-04-23 Thread Arman Khalatyan
Hi Yaniv, I'm unfortunately there is nothing in the logs, it looks like a ovirt doesnot listen to the right interface. We have multiples interfaces internal and external access. We sometimes ago we renamed the engine name to work with the external ip address. Now it is listening only to the local

Re: [ovirt-users] ETL service sampling has encountered an error. Please consult the service log for more details.

2017-04-23 Thread Shirly Radco
Hi Nicolas, These are DWH error. I see in engine.log that around the time you are referring to there are many connectipn errors to the postgresql database. When DWH is unable to connect to the engine database and error is sent to the ovirt-engine-history.log. I don't see the error you are

Re: [ovirt-users] oVirt 4.1.1 and ovn problems

2017-04-23 Thread Marcin Mirecki
Hello Gianluca, Can you please check the ovn north db log. This is placed in /var/log/openvswitch/ovsdb-server-nb.log Please check if the logs has any new entries when you try to connect and when you issue the 'ovn-nbctl set-connection ptcp:6641' command. If the connection attempt is getting

Re: [ovirt-users] Communicate between the guest vm's hosted on different hosts on different data centres using OVS

2017-04-23 Thread Yaniv Dary
You will the DCs to share the same physical L2 to allow communication and deploy the same OVN definition between the DCs. YANIV DARY SENIOR TECHNICAL PRODUCT MANAGER Red Hat Israel Ltd. 34 Jerusalem Road, Building A, 1st floor Ra'anana, Israel 4350109

Re: [ovirt-users] oVirt GUI bug? clicking "ok" on upgrade host confirmation screen

2017-04-23 Thread knarra
On 04/21/2017 10:20 PM, Nelson Lameiras wrote: Hello, Since "upgrade" functionality is available for hosts in oVirt GUI I have this strange bug : - Click on "Installation>>Upgrade" - Click "ok" on confirmation screen - -> (bug) confirmation screen does not dissapear as expected - Click "ok"

Re: [ovirt-users] upgrade to 4.1

2017-04-23 Thread Yedidyah Bar David
On Thu, Apr 20, 2017 at 6:59 PM, Simone Tiraboschi wrote: > > On Thu, Apr 20, 2017 at 3:50 PM, Fabrice Bacchella > wrote: >> >> I tried to upgrade ovirt to version 4.1 from 4.0 and got: >> >> Found the following problems in PostgreSQL

[ovirt-users] oVirt services outage last Friday [ 21/04/17 ]

2017-04-23 Thread Eyal Edri
FYI, During last Friday the data center which oVirt services are hosted on had a major outage which affected some of the oVirt services, like the CI, e-mail and oVirt repositories. All systems should be up by now, although, since one the services which were affected was e-mail, it might be that

[ovirt-users] Communicate between the guest vm's hosted on different hosts on different data centres using OVS

2017-04-23 Thread Linov Suresh
Hello, I have configured OVS network on oVirt 4.1.1, following the document https://www.ovirt.org/blog/2016/11/ovirt-provider-ovn/ I have created OVN Provider, and created new Logical Network for OVS using OVN Provider. I have synced the network also selected OVS when I created the cluster. I

Re: [ovirt-users] upgrade to 4.1

2017-04-23 Thread Yaniv Kaul
On Thu, Apr 20, 2017 at 4:50 PM, Fabrice Bacchella < fabrice.bacche...@orange.fr> wrote: > I tried to upgrade ovirt to version 4.1 from 4.0 and got: > > Found the following problems in PostgreSQL configuration for the > Engine database: >autovacuum_vacuum_scale_factor

Re: [ovirt-users] oVirt services outage last Friday [ 21/04/17 ]

2017-04-23 Thread Eyal Edri
Adding also 'announce' list. On Sun, Apr 23, 2017 at 9:49 AM, Eyal Edri wrote: > FYI, > > During last Friday the data center which oVirt services are hosted on had > a major outage which affected some of the oVirt services, like the CI, > e-mail and oVirt repositories. > > All

Re: [ovirt-users] upgrade to 4.1

2017-04-23 Thread Fabrice Bacchella
> Le 23 avr. 2017 à 07:59, Yedidyah Bar David a écrit : >>> >>> >>> And it was not in the release notes, it's not funny to get this warning >>> after starting the upgrade > > This isn't a new test, see above bug. > > Are you sure it's the first time you see it? Perhaps you

Re: [ovirt-users] upgrade to 4.1

2017-04-23 Thread Yedidyah Bar David
On Sun, Apr 23, 2017 at 10:59 AM, Fabrice Bacchella wrote: > >> Le 23 avr. 2017 à 07:59, Yedidyah Bar David a écrit : > And it was not in the release notes, it's not funny to get this warning after starting the upgrade >> >> This